[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DragCursor

DragCursor - the style of cursor to be used during the Drag process

## Declaration

Source position: controls.pp line 1168

`protected property TControl.DragCursor: TCursor read FDragCursor write SetDragCursor default crDrag;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.